@font-face {
	font-family: 'M Plus';
	src: url(mplus-1m-bold.woff2) format("woff2"),
			 url(mplus-1m-bold.woff) format("woff"),
			 url(mplus-1m-bold.ttf) format("ttf");
	font-weight: 600;
	font-style: normal;
}
